[
	{
		"id": 12,
		"nim": "1201030213",
		"nama": "DUDU ABDUL JAMAN",
		"kode_mk_asal": "NAS104000023",
		"nm_mk_asal": "Bahasa Indonesia",
		"sks_asal": "2",
		"nilai_huruf_asal": "C",
		"kode_mk": "NAS00002",
		"nama_mk": "Bahasa Indonesia",
		"kode_pt": "213655",
		"id_aktivitas": "ucingaing234",
		"nilai_huruf_diakui": "C",
		"nilai_angka_diakui": "2.00",
		"semester": "20221",
		"kode_jurusan": "76231",
		"status_error": 1,
		"unik_id": 0,
		"keterangan": ""
	},
	{
		"id": 11,
		"nim": "1201030213",
		"nama": "DUDU ABDUL JAMAN",
		"kode_mk_asal": "123465",
		"nm_mk_asal": "Bahasa Inggrirs",
		"sks_asal": "2",
		"nilai_huruf_asal": "A",
		"kode_mk": "NAS00002",
		"nama_mk": "Bahasa Inggrirs",
		"kode_pt": "213655",
		"id_aktivitas": "ad2aac68-5432-4c17-b95e-a1ca7039531d",
		"nilai_huruf_diakui": "A",
		"nilai_angka_diakui": "2.00",
		"semester": "20221",
		"kode_jurusan": "76231",
		"status_error": 1,
		"unik_id": 0,
		"keterangan": ""
	}
]